Subject: Re: [bug#63008] gdb on aarch64

From: Andreas Enge <[email-masked]>
Date: Mon, 24 Apr 2023 22:12:35 +0200

Hello Pierre,

Am Mon, Apr 24, 2023 at 08:04:18PM +0100 schrieb Pierre Langlois:
> I think the main reason we still have gdb 11 is to make sure we don't
> rebuild the rust world. I'm afraid if we don't do update it know, we'll
> have to do it quite soon, can the rust world be rebuilt on a staging
> branch soon after the core-updates merge?

definitely, there already is a rust-team branch, and the rust team is in
the starting block. Discussing gdb in this context would probably be
a good idea!

Andreas